Sistemas operativos

Los sistemas operativos compatibles, equipados con los parches más recientes, son los siguientes:

  • SUSE Linux Enterprise Server 11
  • SUSE Linux Enterprise Server 12

Versiones de GroupWise

Las versiones de GroupWise y los parches más recientes compatibles son los siguientes:

  • GroupWise 8
  • GroupWise 2012
  • GroupWise 2014
  • GroupWise 2014 R2
  • GroupWise 18

NOTA: GroupWise 2014 requiere SLES11 de 64 bits

Virtualización

  • Totalmente compatible con VMWare ESX/ESXi 4 y 5

Requisitos mínimos de hardware

  • Pentium 4 de 3,6 GHz
  • 4GB de RAM
release-rel-2019-9-2-2657 | Wed Sep 18 04:10:00 PDT 2019
2657
release/rel-2019-9-2-2657
Wed Sep 18 04:10:00 PDT 2019